# -*- coding: utf-8 -*-
import os
import logging
from waitress import serve
from app import app

logger = logging.getLogger('waitress')
logger.setLevel(logging.INFO)

# HTTP_PLATFORM_PORT is provide by IIS and the HttpPlatformHandler extension
serve(app, host="0.0.0.0", port=os.environ["HTTP_PLATFORM_PORT"])
